/* reset */
* {-webkit-text-size-adjust:none; -webkit-overflow-scrolling: auto; -webkit-tap-highlight-color: transparent;}
* {margin:0; padding:0}
html, body {width:100%; height:100%; min-width:320px; margin:0 auto; background:#fff; color:#666; font-size:1em!important;; line-height:1em;font-family: 'Noto Sans KR', sans-serif;}
form, input, select, textarea, button, a { color:#666; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
ul, ol, li {
	list-style:none;
}
a {cursor:pointer; color:#555; text-decoration:none; outline:none}
em, address {font-style:normal}
caption {visibility:hidden; width:0; height:0; overflow:hidden; font-size:0}
hr {display:none}
button {cursor:pointer; background:transparent; border:0; vertical-align:middle; outline:none;}
img {border:0;}
input {border:1px soild #e5e5e5; background:#fff; vertical-align:middle; color:#666; font-size:0.813rem; font-family:notokr-regular;}
input.txt {height:35px; padding:9px 5px; background:#fff; border:1px solid #e5e5e5; border-radius:3px; -webkit-box-sizing:border-box; box-sizing:border-box; color:#666}
input.password {height:35px; padding:9px 5px; background:#fff; border:1px solid #e5e5e5; border-radius:3px; -webkit-box-sizing:border-box; box-sizing:border-box; color:#666}
input.email {height:35px; padding:9px 5px; background:#fff; border:1px solid #e5e5e5; border-radius:3px; -webkit-box-sizing:border-box; box-sizing:border-box; color:#666}
input.file {height:17px; padding:3px 0 0 3px; color:#2e364c}
input.radio {vertical-align:middle}
input.checkbox {margin:0 2px; border:1px solid #ddd; border-radius:3px; vertical-align:middle}
textarea {overflow-x:hidden; overflow-y:auto; border:1px solid #e5e5e5; resize:none; color:#666}
textarea.txt {width:100%; padding:9px 10px; background:#fff; border:1px solid #e5e5e5; font-size:0.813rem; border-radius:3px; -webkit-box-sizing:border-box; box-sizing:border-box; color:#666}
select {height:30px; padding:0; border:1px solid #c8c8c8; border-radius:3px; background:#fff; color:#666; font-size:0.813rem; font-family:notokr-regular}
select.d_select {color:#666}
.d_select.point {color:#2e364c}
input::-ms-clear {display:none}
input[type="radio"] {border:1px solid #000; background:#FFF;}
input[type="radio"]:checked + label {}
input.txt::-webkit-input-placeholder {color:#888; font-weight:normal}
input.txt:-moz-placeholder {color:#888; font-weight:normal}
input.txt::-moz-placeholder {color:#888; font-weight:normal}
input.txt:-ms-input-placeholder {color:#888; font-weight:normal}
textarea::-webkit-input-placeholder {color:#888; font-weight:normal}
textarea:-moz-placeholder {color:#888; font-weight:normal}
textarea::-moz-placeholder {color:#888; font-weight:normal}
textarea:-ms-input-placeholder {color:#888; font-weight:normal}
fieldset {margin:0; padding:0; border:0; background:0}
fieldset legend {visibility:hidden; font-size:0; line-height:0}
table {border-collapse:collapse}
strong, b, em {font-weight:normal}
label {vertical-align:middle}
h1, h2, h3, h4, h5, h6 {font-weight:normal}
.hide {overflow:hidden; position:absolute; left:-1000%; top:0; width:1px; height:1px; font-size:0.1%; line-height:0.1%}

input{outline: none;}

.pb10{ padding-bottom:10px;}
.disn{ display:none;}
.dim{ opacity:0.5;}

/* header */
header{ background:#fff; text-align:right; position: fixed;  z-index:1000; width:100%; height:50px; float:left; padding:30px 0 0; border-bottom:1px solid #fff;}
header h1{ position:absolute; left:20px; top:25px;}
header h1 img{width:173px; height:31px; vertical-align:middle;}
header .menu{background:url(../img/common/btn_menu.png) no-repeat center center;background-size:24px; position:absolute;right:0; top:0; z-index:10; width:46px; height:46px;font-size:0;}
header a{ display:block;}
header .menu img{width:24px;height:24px;}
header .login{background:url(../img/common/btn_login.png) no-repeat 0 0;background-size:24px; position:absolute;right:10px;top:50%;margin-top:-10px; width:24px; height:24px;font-size:0;}
header .modify{font-size:16px; line-height:18px; position:absolute;right:0px;top:0;width:46px;height:46px; }
header .modify a{  color:#fff;display:block;height:46px;text-align:center; padding-top:10px;}
header .modify a span{display:inline-block;width:5px;height:5px;border-radius:50%;background:#fff;margin:0 3px; }
header .modify a:before{content:"";display:inline-block;width:5px;height:5px;border-radius:50%;background:#fff;}
header .modify a:after{content:"";display:inline-block;width:5px;height:5px;border-radius:50%;background:#fff;}



header ul{ padding-right:20px; }
header ul li {display:inline-block; padding-left:30px;}
header ul li a{ color:#027DB8;}


.content{ position:relative; background:#fff; padding-top:80px;}
.content .main{ position:absolute; padding-top:200px;left:50%; transform:translateX(-50%); z-index:3000; text-align:center; }
.content .main .main_txt{ color:#fff; text-align:center;  z-index: 100; font-weight:300;  font-size:30px; line-height:40px;}

.content .main button.down{    margin-top: 50px;
    background: #fff;
    border-radius: 50px;
    padding: 20px 40px;
    color: #fda83d;
    font-size: 20px;
    font-weight: 700;
    border: 3px solid #fda83d;
}

.intro1{ width:100%;  background:#027DB8; text-align:center;  box-sizing:border-box; padding:120px 20px 0;}
.intro1 .wrap{max-width:1280px;  margin:0 auto; padding:20px 0 50px; overflow:hidden;}
.intro1 img{  padding-bottom:20px; width:60%;}
.intro1 p.txt1{ font-weight:100;  font-size:35px; line-height:50px;  color:#fff;}
.intro1 p.txt1 span{font-weight:500;}
.intro1 p.txt2{ font-weight:100;  font-size:18px; line-height:26px; padding:20px 0 40px; color:#fff;  }

.intro2{ width:100%;  background:#fff; text-align:center; overflow:hidden; box-sizing:border-box; padding:120px 20px 0;}
.intro2 .wrap{max-width:1280px;  margin:0 auto; padding:20px 0 0; overflow:hidden;}
.intro2 img{ width:100%; box-sizing:border-box; padding-bottom: 20px; margin: 0 20px;}
.intro2 p.txt1{ font-weight:100;  font-size:35px; line-height:50px;  color:#027DB8;}
.intro2 p.txt1 span{font-weight:500;}
.intro2 p.txt2{ font-weight:100;  font-size:18px; line-height:26px; padding:20px 0 40px; color:#027DB8;  }
.intro2 .photo{ text-align:center; max-width:1280px; display:inline-block;}

.intro4{ width:100%;  background:#fff; text-align:center; overflow:hidden;  box-sizing:border-box;  padding:120px 20px 0;}
.intro4 .wrap{max-width:1280px;  margin:0 auto; padding:20px 0 0; overflow:hidden;}
.intro4 img{  width:50%; float:left; box-sizing:border-box;}
.intro4 p.txt1{ font-weight:100;  font-size:35px; line-height:50px; color:#027DB8;}
.intro4 p.txt1 span{font-weight:500;}
.intro4 p.txt2{ font-weight:100;  font-size:18px; line-height:26px; padding:20px 0 40px; color:#027DB8;  }
.intro4 .photo{ text-align:center; max-width:1280px; display:inline-block;}

.intro5{ width:100%;  background:#027DB8; text-align:center; overflow:hidden;  box-sizing:border-box;  padding:120px 20px 0;}
.intro5 .wrap{max-width:1280px;  margin:0 auto; padding:20px 0 0; overflow:hidden;}
.intro5 img{  width:50%; float:left; box-sizing:border-box;}
.intro5 p.txt1{ font-weight:100;  font-size:35px; line-height:50px; color:#fff;}
.intro5 p.txt1 span{font-weight:500;}
.intro5 p.txt2{ font-weight:100;  font-size:18px; line-height:26px; padding:20px 0 40px; color:#fff;  }
.intro5 .photo{ text-align:center; max-width:1280px; display:inline-block;}

.intro6{ width:100%;  background:#fff; text-align:center; overflow:hidden;  box-sizing:border-box;  padding:120px 20px 0;}
.intro6 .wrap{max-width:1280px;  margin:0 auto; padding:20px 0 0; overflow:hidden;}
.intro6 img{  width:50%; float:left; box-sizing:border-box;}
.intro6 p.txt1{ font-weight:100;  font-size:35px; line-height:50px; color:#027DB8;}
.intro6 p.txt1 span{font-weight:500;}
.intro6 p.txt2{ font-weight:100;  font-size:18px; line-height:26px; padding:20px 0 40px; color:#027DB8;  }
.intro6 .photo{ text-align:center; max-width:1280px; display:inline-block;}

/* 고객센터 */


.cs_wrap { padding:100px 0; background:#fff;}
.cs_wrap .info{ text-align:center;}
.cs_wrap .info img{ width:150px;}

.cs_wrap .info p.txt1{ color:#027DB8; font-size:18px; font-weight:700; line-height:40px;}
.cs_wrap .info p.txt2{ color:#000; font-size:14px;  line-height:20px;}
.cs_wrap .info p.txt3{ color:#868686; font-size:12px;  line-height:20px;}

.cs_btn{ padding:20px 10px 5px; text-align:center; position:relative;}
.cs_btn .kakao{ display:inline-block; font-size:14px; background:#ffd014; color:#523d36; position:relative;padding:13px 0 13px 20px;margin:2px; border-radius:50px;0px; width:150px; border:0;}
.cs_btn .email{ display:inline-block; font-size:14px; background:#027DB8; color:#fff; position:relative;padding:13px 0 13px 20px;margin:2px; border-radius:50px;0px; width:150px; border:0;}


.cs_btn span.icon_k{ position:absolute; left:14px; top:7px; background:url(../img/homepage/cs_btn_kakao.png) no-repeat 0 0;background-size:26px; width:26px; height:26px; }
.cs_btn span.icon_e{ position:absolute; left:14px; top:7px; background:url(../img/homepage/cs_btn_email.png) no-repeat 0 0;background-size:26px; width:26px; height:26px; }

.tt_qna{ color:#9e9c9d; font-size:15px; font-weight:500; line-height:25px; vertical-align:middle;}
.tt_qna img{ width:25px; height:25px; vertical-align:middle;  padding-right:5px;}



.footer_info{ background:#ececec; padding:40px 20px 60px;; text-align:center;  }
.footer_info h3{ font-size:15px; color:#000;}
.footer_info ul.company{ font-size:12px; padding-top:15px;}
.footer_info ul.term{ font-size:14px; line-height:18px; overflow:hidden;  padding-top:15px; display:inline-flex;  }
.footer_info ul.term li a{ float:left;}
.footer_info ul.term li img{ padding:0 10px;}
.footer_info ul.sns{  overflow:hidden;  padding-top:15px; display:inline-flex;}
.footer_info ul.sns li a{ float:left; padding-right:10px;}
.footer_info ul.sns li:last-child a{padding-right:0;}
.footer_info ul.sns li img{ width:40px; height:40px;}


.mobile_main{ display:none; background:#fca83c; text-align:center; padding:0; }
.mobile_main img{ width:60%; }

.mobile_main button.down{  background:#6a4727; border-radius:50px; padding:10px 20px; color:#fda83d; font-size:16px; font-weight:700;}



@media screen and (max-width:900px){
.content .main{display:none; }
.mobile_main{ display:block; }


.intro1{ padding:80px 20px 0;}
.intro2{ padding:80px 20px 30px;}
.intro4{ padding:80px 20px }
.intro5{ padding:80px 20px 0;}
.intro6{ padding:80px 20px }

.intro1 img{ width:90%}
.intro2 img{ width:100%;}
.intro4 img{ width:80%; float: none;}
.intro5 img{ width:100%; float: none;}
.intro6 img{ width:80%; float: none; margin: '0 12px'}

.intro1 p.txt1{ font-weight:100;  font-size:24px; line-height:28px;  color:#fff;}
.intro2 p.txt1{ font-weight:100;  font-size:24px; line-height:28px; color:#027DB8;}
.intro4 p.txt1{ font-weight:100;  font-size:24px; line-height:28px;  color:#027DB8;}
.intro5 p.txt1{ font-weight:100;  font-size:24px; line-height:28px;  color:#fff;}
.intro6 p.txt1{ font-weight:100;  font-size:24px; line-height:28px;  color:#027DB8;}

.intro1 p.txt2{ font-weight:100;  font-size:14px; line-height:20px; padding:20px 0 40px; color:#fff;  }
.intro2 p.txt2{ font-weight:100;  font-size:14px; line-height:20px; padding:20px 0 40px; color:#027DB8;  }
.intro4 p.txt2{ font-weight:100;  font-size:14px; line-height:20px; padding:20px 0 40px; color:#027DB8;  }
.intro5 p.txt2{ font-weight:100;  font-size:14px; line-height:20px; padding:20px 0 40px; color:#fff;  }
.intro6 p.txt2{ font-weight:100;  font-size:14px; line-height:20px; padding:20px 0 40px; color:#027DB8;  }

}


@media screen and (max-width:700px){
	
header{ background:#fff;  position: fixed;  z-index:1000; width:100%; height:55px;padding:20px 0 20px 0;  float:none;  margin: 0 auto; text-align: center; }
header h1{ display:contents;}
header h1 img{width:173px; height:31px; vertical-align:middle;}
header ul{ padding-top:15px;}
header ul li { display:inline-block;  padding-left:10px; color:#fca83c; }
header ul li:first-child{ padding-left:0;}


.intro1{ padding:85px 20px 10px;}
.intro2{ padding:80px 20px 30px;}
.intro4{ padding:80px 20px 100px;}
.intro5{ padding:85px 20px 100px;}
.intro6{ padding:80px 20px 100px;}

.intro1 > .wrap { padding: 20px 0 10px }

.intro1 img{ width:100%; float:none;  }
.intro2 img{ width:100%; float:none;  }
.intro4 img{ width:100%; float:none; }
.intro5 img{ width:100%; float:none; }
.intro6 img{ width:100%; float:none; }

}

@media screen and (max-width:387px){
header{ background:#fff;  position: fixed;  z-index:1000; width:100%; height:55px;padding:20px 0 20px 0;  float:none;  margin: 0 auto; text-align: center; }
header h1{ display:contents;}
header h1 img{width:173px; height:31px; vertical-align:middle;}
header ul{ padding-top:5px;}
header ul li { display:inline-block;  padding-left:10px; color:#fca83c; }
header ul li:first-child{ padding-left:0;}
}

.content .main_banner{ width:100%;}
.content .main_banner .swiper-slide img{width:100%;  float:left;}

.content .main_banner2 img{width:100%;}



.content .nav{position:relative; margin:5px;}
.content .nav1{overflow:hidden;}
.content .nav1 li{float:left;margin:0 5px 0 0;  padding:3px; font-size:14px; line-height:24px; font-weight: 500;}
.content .nav1 li.on a{background:#fda83d; -webkit-border-radius:100px; -moz-border-radius: 100px;color:#fff; padding:3px 15px; font-weight: 700;}


.content .nav2{position:absolute;top:3px;right:0; overflow: hidden;}
.content .nav2 li{ float:left;margin:0 0 0 8px;width:25px;height:25px;font-size:0;}
.content .nav2 li img{width:20px;height:20px;}
.content .nav2 li.list{background:url(../img/common/main_ico_list.png) no-repeat 0 0;background-size:25px;}
.content .nav2 li.list.on{background:url(../img/common/main_ico_list_on.png) no-repeat 0 0;background-size:25px;}
.content .nav2 li.photo{background:url(../img/common/main_ico_photo.png) no-repeat 0 0;background-size:25px;}
.content .nav2 li.photo.on{background:url(../img/common/main_ico_photo_on.png) no-repeat 0 0;background-size:25px;}



footer{position:fixed;bottom:0;left:0;width:100%;  z-index:2000;}
footer.hide{display:none;}
footer ul{overflow:hidden; background:#fff; height:45px; border-top:1px solid #ddd;}
footer ul li{float:left;width:33%;text-align:center;}
footer ul li.home a{display:inline-block;  background:url(../img/common/b_menu_home.png) no-repeat 0 0;background-size:30px; width:30px; height:30px;font-size:0;}
footer ul li.search a{display:inline-block; background:url(../img/common/b_menu_search.png) no-repeat 0 0;background-size:30px; width:30px; height:30px;font-size:0;}
footer ul li.write a{display:inline-block; background:url(../img/common/b_menu_write.png) no-repeat 0 0;background-size:30px; width:30px; height:30px;font-size:0;}
footer ul li img{width:30px;height:30px;}

footer a.btn_top{ position:absolute; right:10px; bottom:55px; display:inline-block;  background:url(../img/common/btn_top.png) no-repeat 0 0;background-size:40px; width:40px; height:40px;font-size:0;}


/* 메인페이지 */

.community_wrap{ padding:0; box-sizing: border-box;}
.community_wrap .list .banner{background:#fef7ee;  height:100px; margin-bottom:10px; overflow:hidden; position:relative;}
.community_wrap .list .banner img{ width:100px; height:80px; float:left;}
.community_wrap .list .banner .txt{ font-size:12px; padding-top:8px;
padding-right:2px;
      color:#fca83c;
      display: inline-block;
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: normal;
      line-height: 14px;
      height: 14px;
      text-align: left;
      word-wrap: break-word;
      display: -webkit-box;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;
	  }
.community_wrap .list .banner .time{font-size:9px; color:#999;}
.community_wrap .list .banner .writer{font-size:10px; color:#999; position:absolute; right:8px; bottom:5px;}

.community_wrap .list .banner img{ width:100px; height:100px; float:left; padding-right:8px;}
.community_wrap .list .banner video{ width:100px; height:100px; float:left; padding-right:5px;}


.community_wrap .photo{ }
.community_wrap .photo .banner{  overflow:hidden; }
.community_wrap .photo .banner img{ width:100%; height:100%; background:#fef7ed;}
.community_wrap .photo .banner img video{width:100%; height:100%;}
.community_wrap .photo .banner > li{ width:50%; float:left; box-sizing:border-box;}
.community_wrap .photo .banner > li:nth-child(odd){padding-right:5px; padding-bottom:10px;}
.community_wrap .photo .banner > li:nth-child(even){padding-left:5px; padding-bottom:10px;}
.community_wrap .photo .banner > li .tag{ display:none;}
.community_wrap .photo .banner > li .txt{ font-size:12px; color:#fca83c; background:#fef7ed;  padding-top:5px; padding-left:10px;
      display: inline-block;
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: normal;
      line-height: 1.2;
      height: 1.2em;
      text-align: left;
      word-wrap: break-word;
      display: -webkit-box;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;}
.community_wrap .photo .banner li .time{font-size:9px; color:#999; background:#fef7ed; padding-left:10px;}
.community_wrap .photo .banner li .writer{ display:none;}


.community_wrap .photo .banner > li ul.common_count{font-size:11px; width:100%; position:relative; padding:5px 0 10px; text-align:center; background:#fef7ed;}
.community_wrap .photo .banner > li ul.common_count li{display:inline-block; padding:0 4px 0 0;}


.community_wrap .photo .banner > li ul.common_count li.like{ position:absolute; left:10px; background:url(../img/common/ico_com_count_like.png) no-repeat 0 0;background-size:15px; width:15px; line-height:15px; height:15px; padding-left:15px;}
.community_wrap .photo .banner > li ul.common_count li.like.on{background:url(../img/common/ico_com_count_like_on.png) no-repeat 0 0;background-size:15px; width:15px; height:15px; padding-left:15px;line-height:15px;}
.community_wrap .photo .banner > li ul.common_count li.com{background:url(../img/common/ico_com_count_com.png) no-repeat 0 0;background-size:15px; width:15px; height:15px; padding-left:15px;line-height:15px;}
.community_wrap .photo .banner > li ul.common_count li.view{ position:absolute; right:10px; background:url(../img/common/ico_com_count_view.png) no-repeat 0 0;background-size:15px; width:15px; height:15px; padding-left:15px;line-height:15px;}


.community_wrap .photo .banner > li ul.common_count li.like a{display: inline-block; line-height:15px;
    height: 15px;}

.tag{position: relative;overflow-x:scroll;margin:10px 5px;}
.tag::-webkit-scrollbar {display: none;}
.tag p{white-space:nowrap;}
.tag p span{ position:relative; display:inline-block;   padding:2px 12px;font-size:12px; color:#000; border-radius:50px; background:#e6e2e1;     margin-right: 2px;}

.tag p span span.close{display:inline-block;  padding:2px 0 0 0; margin:0 0 0 5px;   background:url(../img/write/ico_tag_close.png) no-repeat 0 0;background-size:10px; width:10px; height:10px; font-size:0;}


.view_tag{position: relative;overflow-x:scroll; ;}
.view_tag::-webkit-scrollbar {display: none;}
.view_tag p{white-space:nowrap;}
.view_tag p span{ position:relative; display:inline-block; margin-right:10px;   padding:2px 12px;font-size:12px; color:#000; border-radius:50px; background:#e6e2e1;}

.view_tag p span span.close{display:inline-block;  padding:2px 0 0 0; margin:0 0 0 5px;   background:url(../img/write/ico_tag_close.png) no-repeat 0 0;background-size:10px; width:10px; height:10px; font-size:0;}



 
#touchSlider { background:#ccc;  overflow:hidden; }
#touchSlider ul { overflow:hidden; }
#touchSlider ul li { height:100px; background:#9C9; font-size:14px; color:#fff; }


/* 글쓰기 */

.write_wrap{ padding:20px;}
.view_wrap{ padding:10px 20px 20px;}

.paging{ position:absolute; top:5px; right:5px; font-size:8px; font-weight:700; text-align:center; background:#e5e2e2; border-radius:50px;}
.write_photo img{ width:100%;}
.write_photo video{ width:100%;}
.write_photo { position:relative;}
.write_photo button.delete{ position:absolute; top:10px; left:10px;  background:url(../img/common/btn_photo_delete.png) no-repeat 0 0;background-size:30px; width:30px; height:30px; font-size:0;}
.write_photo .paging{ position:absolute; top:10px; right:10px; font-size:9px; line-height:18px; font-weight:700; text-align:center; color:#fff; background:#666; border-radius:50px; padding:0 8px;}

.write_txt { padding:15px 0; font-size:16px; line-height:20px;}

.f_gray{ color:#969595;}
.f_black{ color:#000;}

.write_txt .imo img{ width:150px; height:150px;}

.write_tag1{ padding:10px 0 5px; border-bottom:1px solid #ddd;  border-top:1px solid #ddd;}
.write_tag1 span{ font-size:11px; color:#fca83c;}
.write_tag2{padding:10px 0; border-bottom:1px solid #ddd;}
.write_tag2 span{ font-size:11px; color:#fca83c;}
.write_tag2 p{ font-size:12px; line-height:14px;  color:#b0b0b0; }
.write_tag2 p.tag2_txt{ padding:10px 0; color:#969595;}



.bot_ico_menu { position: fixed; background: #fcf1e3; text-align: right; bottom: 0; width: 100%; left: 0;}
.bot_ico_menu img{ width:30px; height:30px;}
.bot_ico_menu .ico_left{ position:absolute; left:10px;}
.bot_ico_menu .ico_right { }
.bot_ico_menu .ico_right li{display:inline-block;}


.imo_list{position: fixed; background: #fff; bottom:55px;}
.imo_list .cut_frame{ overflow:hidden; width:100%;}
.imo_list .cut_frame li{ float:left; width:25%; }
.imo_list .cut_frame li img{width:100%;}



/* 댓글 */

.comment_wrap{ padding:20px 20px 60px; font-size:14px;}

.dep1{ position:relative; padding:0 0 0 65px; margin:10px 0 0 0;}
.dep1 .profile{ position:absolute; left:0;}
.dep1 .profile img{width:50px; height:50px; border-radius:50%; border:2px solid #fca83c; }
.dep1 span.name{ font-size:14px; line-height:16px; padding:0; font-weight:700; color:#000;}
.dep1 .text{ width:95%; padding-top:5px;}
.dep1 .date{ font-size:11px; color:#999;}
.dep1 p{color:#000;}
.dep1 button.write_com{ font-size:11px; color:#8c8c8c; padding-top:-1px; vertical-align: initial;}

.comment_wrap .common_count{font-size:11px; width:100%; padding-top:5px; }
.comment_wrap .common_count li{display:inline-block; padding:0 4px 0 0;}
.comment_wrap .common_count li.like{ background:url(../img/common/ico_com_count_like.png) no-repeat 0 0;background-size:15px; width:15px; height:15px; padding-left:15px;}
.comment_wrap .common_count li.like.on{background:url(../img/common/ico_com_count_like_on.png) no-repeat 0 0;background-size:15px; width:15px; height:15px; padding-left:15px;}

.comment_wrap button.delete_s{ position:absolute; right:0; top:20px; background:url(../img/write/ico_tag_close.png) no-repeat center center;background-size:10px; width:20px; height:20px; font-size:0;}

.dep2{ position:relative; padding:0 0 0 70px; overflow:hidden;}
.dep2 .profile{ position:absolute; left:30px; top:15px;}
.dep2 .profile img{width:30px; height:30px; border-radius:50%; border:2px solid #fca83c; }
.dep2 span.name{ font-size:14px; line-height:16px; padding-right:5px; font-weight:700; color:#000; float:left;}
.dep2 .text{ width:95%; padding-top:15px;}
.dep2 .date{ font-size:11px; color:#999;}
.dep2 p{color:#000;}
.dep2 button.write_com{ font-size:11px; color:#8c8c8c; display:none;}


.comment_write{ position:fixed; bottom:0; left:0; border-top:1px solid #CCC; width:100%; padding:5px; background:#fff; box-sizing: border-box;}
.comment_write .frame{ background:#fff; position:relative; width:100%; border:0; box-sizing: border-box; }


.comment_write .frame input {width:100%; background:#fff; vertical-align:middle; color:#000;  outline: none;position:relative;padding:5px; width:100%; border:0; font-size:16px; color:#464646; padding-left:10px; font-family: 'Noto Sans KR';}
.comment_write .frame input::placeholder{color:#CCC;}

.bc2{background:#fed89c !important;}
.comment_write .frame button.send{position:absolute;right:10px;top:50%;margin-top:-10px;font-size:14px; color:#c1c1c1; z-index:1;}
.comment_write .frame .on{ color:#fc9900 !important; font-weight:500 !important;}
.comment_write .frame .search_close{background:url(../img/common/btn_search_close.png) no-repeat 0 0;background-size:20px; position:absolute;right:50px;top:50%;margin-top:-10px; width:20px; height:20px;font-size:0; z-index:1;}

.m_del{ padding:20px 0 10px 0; color:#aaa;}
.m_del2{ padding:10px 0 10px 35px; color:#aaa;}




/* View */

.community_view{ overflow:hidden;  padding-bottom:8px; position:relative;}
.community_view .profile{ float:left; padding-right:10px;}
.community_view .profile img{width:40px; height:40px; border-radius:50%; border:2px solid #fca83c; }
.community_view h3{ font-size:16px; padding-top:8px;}
.community_view span.date{ font-size:11px; color:#999;}





.view_count_wrap{  }

.view_count_wrap .txt{ padding:10px 0; }
.view_count_wrap .txt ul{overflow:hidden;}
.view_count_wrap .txt ul li{font-size:11px; color:#999; float:left; padding-right:20px;}
.view_count_wrap .icon{font-size:11px; width:100%;  padding:8px 0 10px; }
.view_count_wrap .icon ul{overflow:hidden;}
.view_count_wrap .icon li{display:inline-block; padding-right:10px;}
.view_count_wrap .icon li.v_like{ background:url(../img/common/ico_v_like.png) no-repeat 0 0;background-size:40px; width:40px; height:40px; }
.view_count_wrap .icon li.v_like.on{background:url(../img/common/ico_v_like_on.png) no-repeat 0 0;background-size:40px; width:40px; height:40px;}
.view_count_wrap .icon li.v_com{background:url(../img/common/ico_v_com.png) no-repeat 0 0;background-size:40px; width:40px; height:40px; }

.view_count_wrap .icon li.v_like a{ width:40px; height:40px; display:block;}
.view_count_wrap .icon li.v_com a{ width:40px; height:40px; display:block;}

.view_count_wrap .icon{position:relative;}
.view_count_wrap .icon .very_like{ font-size:0; opacity:0; position:absolute; left:100px; bottom:10px; background:url(../img/common/very_like.png) no-repeat 0 0;background-size:100px; width:100px; height:100px;}
.view_count_wrap .icon .very_like.very{animation: mymove 1s;}

@keyframes mymove {
  0%   {opacity:100%;}
  25%  {opacity:100%;transform: scale(0.5, 0.5);}
  75%  {opacity:100%;transform: scale(1.3, 1.3);}
  100% {opacity:0;}
}




.bg_photo{margin:-46px 0 0 0;position:relative; background-color:#CCC; padding: 0 0 50% 0; background-size: 100%; }
.bg_photo span{ position:absolute; left:20px; bottom:20px; width:80px;}
.bg_photo span img{position:absolute; bottom:30px; border-radius:50%; border:2px solid #fff;}
.bg_photo span.id{ font-size:20px; line-height:22px; color:#fff; font-weight: 900;}
.bg_photo img{width:100%;}
.bgimg{background-image:url(../img/mypage/main_banner.jpg);}



/* 지도 */


.map_frame{background:#ddd; width:100%; height:250px; position:fixed; top:46px;  z-index:1;}

.map_wrap{padding:20px; margin-top:250px; overflow:scroll; z-index:2; }
.map_wrap .list{background:#fef7ee;  height:100px; margin-bottom:10px; position:relative;}
.map_wrap .list img{ width:114px; height:100px; float:left; padding-right:10px;}
.map_wrap .list .txt_frame{ padding:10px;}
.map_wrap .list .txt_frame .company{ font-size:14px; line-height:18px; color:#000;font-weight:500;
 display: inline-block;
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: normal;
	  height: 24px;
      text-align: left;
      word-wrap: break-word;
      display: -webkit-box;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;}
.map_wrap .list .txt_frame .company span{ display:inline-block; color:#fca83c;font-weight:700; background:#fff; border:2px solid #fca83c; padding:0 5px; border-radius:50px; margin-right:5px;  }
.map_wrap .list .txt_frame .address{ padding-top:5px; font-size:12px; line-height:14px; color:#666;
display: inline-block;
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: normal;
	  height: 14px;
      text-align: left;
      word-wrap: break-word;
      display: -webkit-box;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;}
.map_wrap .list .txt_frame .tel{ font-size:12px; line-height:14px;color:#666; padding-bottom:5px;}
.map_wrap .list .txt_frame .km{ display:inline-block; background:url(../img/map/s_ico_location.png) no-repeat 0 0;background-size:14px; width:14px; height:14px; padding:1px 0 0 14px;   font-size:12px; line-height:14px; color:#ff5d50; font-weight:700;}
.map_wrap .list .txt_frame ul{ position:absolute; bottom:10px; right:10px; overflow:hidden;}
.map_wrap .list .txt_frame ul li{ float:left;}
.map_wrap .list .txt_frame ul li img{width:32px; height:32px; padding-right:3px !important;}


.near_map_wrap{padding:20px;}
.near_map_wrap .list{background:#fef7ee;  margin-bottom:10px; position:relative;}
.near_map_wrap .list .top_map{ width:100%; height:300px; background:#ddd;}
.near_map_wrap .list > img{ width:100%; }

.near_map_wrap .list .txt_frame{ padding:20px 20px 25px;}
.near_map_wrap .list .txt_frame .company{ font-size:14px; line-height:18px; color:#000; font-weight:500;
 display: inline-block;
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: normal;
	  height: 24px;
      text-align: left;
      word-wrap: break-word;
      display: -webkit-box;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;}
.near_map_wrap .list .txt_frame .company span{ display:inline-block; color:#fca83c;font-weight:700; background:#fff; border:2px solid #fca83c; padding:0 5px; border-radius:50px; margin-right:5px;  }
.near_map_wrap .list .txt_frame .address{ padding-top:5px; font-size:11px; line-height:13px;color:#666;
display: inline-block;
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: normal;
	  height: 14px;
      text-align: left;
      word-wrap: break-word;
      display: -webkit-box;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;}
.near_map_wrap .list .txt_frame .tel{ font-size:11px; line-height:13px;color:#666; padding-bottom:5px;}
.near_map_wrap .list .txt_frame .km{ display:inline-block; background:url(../img/map/s_ico_location.png) no-repeat 0 0;background-size:14px; width:14px; height:14px; padding:1px 0 0 14px;   font-size:12px; line-height:14px; color:#ff5d50; font-weight:700; margin-top:10px;}
.near_map_wrap .list .txt_frame ul{ position:absolute; bottom:20px; right:20px; overflow:hidden;}
.near_map_wrap .list .txt_frame ul li{ float:left;}
.near_map_wrap .list .txt_frame ul li img{width:32px; height:32px; padding-right:3px !important;}
.near_map_wrap .top_area{ position:relative; width:100%; height:30px;}



.near_map_wrap .top_area .top_search_txt{ background:url(../img/common/ico_search_gray.png) no-repeat 0 0; padding:0 0 0 22px;   font-size:16px; line-height:22px; color:#7a7a7a; font-weight:700; }
.near_map_wrap .top_area .btn_serach_plus_list{ position:absolute; right:5px; background:url(../img/common/btn_serach_plus_list.png) no-repeat 0 0;background-size:26px; width:26px; height:26px;  font-size:0; top:50%;margin-top:-16px;}





.common_count{font-size:11px; width:100%; }
.common_count li{display:inline-block; padding:0 4px 0 0;}
.common_count li.like{ background:url(../img/common/ico_com_count_like.png) no-repeat 0 0;background-size:15px; width:15px; height:15px; padding-left:15px;}
.common_count li.like.on{background:url(../img/common/ico_com_count_like_on.png) no-repeat 0 0;background-size:15px; width:15px; height:15px; padding-left:15px;}
.common_count li.com{background:url(../img/common/ico_com_count_com.png) no-repeat 0 0;background-size:15px; width:15px; height:15px; padding-left:15px;}
.common_count li.view{background:url(../img/common/ico_com_count_view.png) no-repeat 0 0;background-size:15px; width:15px; height:15px; padding-left:15px;}


/* 환경설정 */

.preference_wrap{ margin:20px; padding:20px; background:#fcf1e3;}
.preference_wrap .logo{ text-align:center;}
.preference_wrap .logo img{ width:160px;}
.preference_wrap .logo .slogan{ color:#fca83c; font-size:14px; line-height:18px; }
.preference_wrap .photo{   padding:30px 0;}
.preference_wrap .photo img{ width:100%;}
.preference_wrap .txt{ font-size:14px; line-height:18px;}

.preference_nav{position:relative; margin:20px;}
.preference_nav .nav1{overflow:hidden;}
.preference_nav .nav1 li{float:left;margin:0 5px 0 0;  padding:3px; font-size:14px; line-height:24px; font-weight: 500;}
.preference_nav .nav1 li.on a{background:#fda83d; -webkit-border-radius:100px; -moz-border-radius: 100px;color:#fff; padding:3px 15px; font-weight: 700;}

.find_frame { text-align:center; padding-top:20px;}
.find_frame .find_nav{  margin:20px; display:inline-block;}
.find_frame .find_nav .nav1{overflow:hidden;}
.find_frame .find_nav .nav1 li{float:left;margin:0 5px 0 0;  padding:3px; font-size:14px; line-height:24px; font-weight: 500;}
.find_frame .find_nav .nav1 li.on a{background:#fda83d; -webkit-border-radius:100px; -moz-border-radius: 100px;color:#fff; padding:3px 15px; font-weight: 700;}


/* 로그인 */

.login{ text-align:center;}
.login img{ width:280px; height:280px;}

.login_member{ position:absolute; bottom:0; left:0; border-top:1px solid #ffdcb0; width:100%; padding:20px; text-align:center; box-sizing: border-box;}
.login_member button.member{ display:inline-block; font-size:14px; color:#fff; font-weight:500;}

.button_find{ }
.button_find button.find_id{color:#fff; display:inline-block; border-right:1px solid #fff; padding-right:10px;}
.button_find button.find_pw{color:#fff; display:inline-block; padding-left:10px; }

.login_btn{ padding:0 10px 10px; text-align:center; position:relative;}
.login_btn .kakao{ display:inline-block; font-size:12px; background:#ffd014; color:#523d36; position:relative;padding:10px;margin:2px; border-radius:50px;0px; width:100%; border:0;}
.login_btn .naver{ display:inline-block; font-size:12px; background:#4ca94b; color:#fff; position:relative;padding:10px;margin:2px; border-radius:50px;0px; width:100%; border:0;}
.login_btn .aga{ display:inline-block; font-size:12px; background:#de7d30; color:#fff; position:relative;padding:10px;margin:2px; border-radius:50px;0px; width:100%; border:0;}

.login_btn span.icon_k{ position:absolute; left:10px; top:5px; background:url(../img/common/login_btn_kakao.png) no-repeat 0 0;background-size:26px; width:26px; height:26px; }
.login_btn span.icon_n{ position:absolute; left:10px; top:5px; background:url(../img/common/login_btn_naver.png) no-repeat 0 0;background-size:26px; width:26px; height:26px; }
.login_btn span.icon_a{ position:absolute; left:10px; top:5px; background:url(../img/common/login_btn_aga.png) no-repeat 0 0;background-size:26px; width:26px; height:26px; }


.select_w50{ position:absolute;
    top:0; right:60px;	
	outline:none;
    border: none;
    border-radius: 30px;
    color: #989797;
    font-family: notokr-regular;
	box-sizing:border-box;}
	
.select_w60{ position:absolute;
    top:0; right:5px;	
	outline:none;
    border: none;
    border-radius: 30px;
    color: #989797;
    font-family: notokr-regular;
	box-sizing:border-box;}
	
.select_w40{height: 35px; outline:none;
    padding: 3px 10px;
    border: none;
    width: 40%;
    border-radius: 30px;
    color: #989797;
    font-family: notokr-regular;
	box-sizing:border-box;}
.select_w30{height: 35px; outline:none;
    padding: 3px 10px;
    border: none;
    width: 30%;
    border-radius: 30px;
    color: #989797;
    font-family: notokr-regular;
	box-sizing:border-box;}
	
.select_w100{height: 35px; outline:none;
    padding: 3px 10px;
    border: none;
    width: 100%;
    border-radius: 30px;
    color: #989797;
    font-family: notokr-regular;
	box-sizing:border-box;}
	
	
	
.i_text50{ height:35px; width:50% !important;}
.i_text60{ height:35px; width:60% !important;}

.h_menu{  }
.h_menu .close{ position:absolute; top:10px; right:20px; background:url(../img/common/btn_y_delete2.png) no-repeat 0 0;background-size:26px; width:26px; height:26px; font-size:0;}


.top_menu{position:absolute; top:0px; left:0px; width:100%; height:120px;  background:#fdb85f; overflow:hidden; padding:20px; box-sizing: border-box;}

.top_menu .name{ padding-bottom:10px; color:#6a4726; font-size:12px; font-weight:500;}
.top_menu .mypet{ float:left; padding:12px 10px 0 0;  }
.top_menu .mypet img{ width:57px; height:57px; border-radius:50%; border:2px solid #fcf1e3; }

.top_menu button{float:left; width:35%; position:relative; }
.top_menu button.btn{ border-radius:30px; padding:3px 10px; color:#fca83c; background:#fcf1e3; margin: 0 5px 5px 0;}
.top_menu .t_1{ background:url(../img/menu/t_ico_1.png) no-repeat 0 0;background-size:15px; width:15px; height:15px; display:inline-block; position:absolute; left:15px; top:3px;}
.top_menu .t_2{ background:url(../img/menu/t_ico_2.png) no-repeat 0 0;background-size:15px; width:15px; height:15px; display:inline-block; position:absolute; left:15px; top:3px;}
.top_menu .t_3{ background:url(../img/menu/t_ico_3.png) no-repeat 0 0;background-size:15px; width:15px; height:15px; display:inline-block; position:absolute; left:15px; top:3px;}
.top_menu .t_4{ background:url(../img/menu/t_ico_4.png) no-repeat 0 0;background-size:15px; width:15px; height:15px; display:inline-block; position:absolute; left:15px; top:3px;}


.all_menu{ position:relative; width:100%; box-sizing: border-box; padding:10px; margin-top:120px; }
.all_menu ul{overflow:hidden; padding:10px 0;}


.all_menu ul li{float:left;  box-sizing:border-box; width:33.3%; padding:5px;}
.all_menu ul li a{text-align:center;  padding-right:10px; padding-bottom:10px; border:3px solid #fda83d; border-radius:20px; background:#fcf1e3;}
.all_menu ul li.menu{  text-align:center; }
.all_menu ul li.menu a{ display:block;   text-align:center;  }

.all_menu ul li.menu span{ display:inline-block; font-size:12px; color:#fdb85f; padding:80px 0 0 0;}


.all_menu ul li.menu span.cha_01{background:url(../img/menu/menu_01.png) no-repeat 0 0; background-size:90px; width:80px;}
.all_menu ul li.menu span.cha_02{background:url(../img/menu/menu_01.png) no-repeat 0 0; background-size:90px; width:80px;}
.all_menu ul li.menu span.cha_03{background:url(../img/menu/menu_01.png) no-repeat 0 0; background-size:90px; width:80px;}
.all_menu ul li.menu span.cha_04{background:url(../img/menu/menu_01.png) no-repeat 0 0; background-size:90px; width:80px;}
.all_menu ul li.menu span.cha_05{background:url(../img/menu/menu_01.png) no-repeat 0 0; background-size:90px; width:80px;}
.all_menu ul li.menu span.cha_06{background:url(../img/menu/menu_01.png) no-repeat 0 0; background-size:90px; width:80px;}
.all_menu ul li.menu span.cha_07{background:url(../img/menu/menu_01.png) no-repeat 0 0; background-size:90px; width:80px;}
.all_menu ul li.menu span.cha_08{background:url(../img/menu/menu_01.png) no-repeat 0 0; background-size:90px; width:80px;}
.all_menu ul li.menu span.cha_09{background:url(../img/menu/menu_01.png) no-repeat 0 0; background-size:90px; width:80px;}
.all_menu ul li.menu span.cha_10{background:url(../img/menu/menu_01.png) no-repeat 0 0; background-size:90px; width:80px;}
.all_menu ul li.menu span.cha_11{background:url(../img/menu/menu_01.png) no-repeat 0 0; background-size:90px; width:80px;}
.all_menu ul li.menu span.cha_12{background:url(../img/menu/menu_01.png) no-repeat 0 0; background-size:90px; width:80px;}
.all_menu ul li.menu span.cha_13{background:url(../img/menu/menu_01.png) no-repeat 0 0; background-size:90px; width:80px;}
.all_menu ul li.menu span.cha_14{background:url(../img/menu/menu_01.png) no-repeat 0 0; background-size:90px; width:80px;}
.all_menu ul li.menu span.cha_15{background:url(../img/menu/menu_01.png) no-repeat 0 0; background-size:90px; width:80px;}
.all_menu ul li.menu span.cha_16{background:url(../img/menu/menu_01.png) no-repeat 0 0; background-size:90px; width:80px;}
.all_menu ul li.menu span.cha_17{background:url(../img/menu/menu_01.png) no-repeat 0 0; background-size:90px; width:80px;}
.all_menu ul li.menu span.cha_18{background:url(../img/menu/menu_01.png) no-repeat 0 0; background-size:90px; width:80px;}
.all_menu ul li.menu span.cha_19{background:url(../img/menu/menu_01.png) no-repeat 0 0; background-size:90px; width:80px;}
.all_menu ul li.menu span.cha_20{background:url(../img/menu/menu_01.png) no-repeat 0 0; background-size:90px; width:80px;}
.all_menu ul li.menu span.cha_21{background:url(../img/menu/menu_01.png) no-repeat 0 0; background-size:90px; width:80px;}







.all_menu h3{ color:#de7d30; font-size:12px;}
.all_menu ul li img{ width:100%;}



.all_menu ul li.menu_dim{ float:left;  box-sizing:border-box; margin:5px; text-align:center; width:30%; padding-right:10px; padding-bottom:10px; border:3px solid #9e9e9e; border-radius:20px; background:#f0f0f0;}


.all_menu ul li.menu_dim a{ display:block;  height:90px; text-align:center; font-size:11px; }


.all_menu ul li.menu_dim span.cha_01{  display:inline-block; background:url(../img/menu/menu_01_b.png) no-repeat 0 0; background-size:90px; width:80px; height:60px; font-size:12px; color:#757575; padding:80px 0 0 0;}
.all_menu ul li.menu_dim span.cha_02{  display:inline-block; background:url(../img/menu/menu_01_b.png) no-repeat 0 0; background-size:90px; width:80px; height:60px; font-size:12px; color:#757575; padding:80px 0 0 0;}
.all_menu ul li.menu_dim span.cha_03{  display:inline-block; background:url(../img/menu/menu_01_b.png) no-repeat 0 0; background-size:90px; width:80px; height:60px; font-size:12px; color:#757575; padding:80px 0 0 0;}
.all_menu ul li.menu_dim span.cha_04{  display:inline-block; background:url(../img/menu/menu_01_b.png) no-repeat 0 0; background-size:90px; width:80px; height:60px; font-size:12px; color:#757575; padding:80px 0 0 0;}
.all_menu ul li.menu_dim span.cha_05{  display:inline-block; background:url(../img/menu/menu_01_b.png) no-repeat 0 0; background-size:90px; width:80px; height:60px; font-size:12px; color:#757575; padding:80px 0 0 0;}
.all_menu ul li.menu_dim span.cha_06{  display:inline-block; background:url(../img/menu/menu_01_b.png) no-repeat 0 0; background-size:90px; width:80px; height:60px; font-size:12px; color:#757575; padding:80px 0 0 0;}
.all_menu ul li.menu_dim span.cha_07{  display:inline-block; background:url(../img/menu/menu_01_b.png) no-repeat 0 0; background-size:90px; width:80px; height:60px; font-size:12px; color:#757575; padding:80px 0 0 0;}
.all_menu ul li.menu_dim span.cha_08{  display:inline-block; background:url(../img/menu/menu_01_b.png) no-repeat 0 0; background-size:90px; width:80px; height:60px; font-size:12px; color:#757575; padding:80px 0 0 0;}
.all_menu ul li.menu_dim span.cha_09{  display:inline-block; background:url(../img/menu/menu_01_b.png) no-repeat 0 0; background-size:90px; width:80px; height:60px; font-size:12px; color:#757575; padding:80px 0 0 0;}
.all_menu ul li.menu_dim span.cha_10{  display:inline-block; background:url(../img/menu/menu_01_b.png) no-repeat 0 0; background-size:90px; width:80px; height:60px; font-size:12px; color:#757575; padding:80px 0 0 0;}
.all_menu ul li.menu_dim span.cha_11{  display:inline-block; background:url(../img/menu/menu_01_b.png) no-repeat 0 0; background-size:90px; width:80px; height:60px; font-size:12px; color:#757575; padding:80px 0 0 0;}
.all_menu ul li.menu_dim span.cha_12{  display:inline-block; background:url(../img/menu/menu_01_b.png) no-repeat 0 0; background-size:90px; width:80px; height:60px; font-size:12px; color:#757575; padding:80px 0 0 0;}
.all_menu ul li.menu_dim span.cha_13{  display:inline-block; background:url(../img/menu/menu_01_b.png) no-repeat 0 0; background-size:90px; width:80px; height:60px; font-size:12px; color:#757575; padding:80px 0 0 0;}
.all_menu ul li.menu_dim span.cha_14{  display:inline-block; background:url(../img/menu/menu_01_b.png) no-repeat 0 0; background-size:90px; width:80px; height:60px; font-size:12px; color:#757575; padding:80px 0 0 0;}
.all_menu ul li.menu_dim span.cha_15{  display:inline-block; background:url(../img/menu/menu_01_b.png) no-repeat 0 0; background-size:90px; width:80px; height:60px; font-size:12px; color:#757575; padding:80px 0 0 0;}
.all_menu ul li.menu_dim span.cha_16{  display:inline-block; background:url(../img/menu/menu_01_b.png) no-repeat 0 0; background-size:90px; width:80px; height:60px; font-size:12px; color:#757575; padding:80px 0 0 0;}
.all_menu ul li.menu_dim span.cha_17{  display:inline-block; background:url(../img/menu/menu_01_b.png) no-repeat 0 0; background-size:90px; width:80px; height:60px; font-size:12px; color:#757575; padding:80px 0 0 0;}
.all_menu ul li.menu_dim span.cha_18{  display:inline-block; background:url(../img/menu/menu_01_b.png) no-repeat 0 0; background-size:90px; width:80px; height:60px; font-size:12px; color:#757575; padding:80px 0 0 0;}
.all_menu ul li.menu_dim span.cha_19{  display:inline-block; background:url(../img/menu/menu_01_b.png) no-repeat 0 0; background-size:90px; width:80px; height:60px; font-size:12px; color:#757575; padding:80px 0 0 0;}
.all_menu ul li.menu_dim span.cha_20{  display:inline-block; background:url(../img/menu/menu_01_b.png) no-repeat 0 0; background-size:90px; width:80px; height:60px; font-size:12px; color:#757575; padding:80px 0 0 0;}
.all_menu ul li.menu_dim span.cha_21{  display:inline-block; background:url(../img/menu/menu_01_b.png) no-repeat 0 0; background-size:90px; width:80px; height:60px; font-size:12px; color:#757575; padding:80px 0 0 0;}
.all_menu h3{ color:#de7d30; font-size:12px;}
.all_menu ul li img{ width:100%;}



.write_txt { padding:20px 0; font-size:14px; line-height:16px;}
.write_txt_area{ border:none; font-size:14px; line-height:16px; font-family: 'Noto Sans KR'; width:100%;min-height: 150px; outline: none; border:none; padding:5px;}

